/* APCweb-home */

H1 { background-color: #ffffff; }

BODY {
  scrollbar-track-color: #ffffff;
  scrollbar-face-color: #ffffff;
  scrollbar-shadow-color: #993333;
  scrollbar-darkshadow-color: #ffffff;
  scrollbar-highlight-color: #993333;
  scrollbar-3dlight-color: #ffffff;
  scrollbar-arrow-color: #993333;
}

A:link { color: #993333; }
A:visited { color: #993333; }
A:active { color: #993333; }
A:hover { color: #993333; }
A { text-decoration: none; }

BODY, TH, TD { font-size: 10pt; color: #999999; }